.div--u-iqucazmbv {opacity: 0; transform: scale3d(0, 0, 0);}
.text--u-i48w3vp5i {color: rgba(0, 0, 0, 1);}
.image--u-ikfrx02qh {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-14deg) scale3d(0.95, 0.95, 0.95);}
.image--u-iwsjkuj6u {opacity: 0; transform: translate3D(0px, 1vw, 0px) rotateX(0deg) rotateY(0deg) rotateZ(15deg) scale3d(0.95, 0.95, 0.95);}
.image--u-ip0mu22v1 {opacity: 0; transform: translate3D(0px, 1vw, 0px) rotateX(0deg) rotateY(0deg) rotateZ(15deg) scale3d(0.95, 0.95, 0.95);}
.image--u-icgv8e90m {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-i1pc3pdv0 {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-7deg) scale3d(0.95, 0.95, 0.95);}
.image--u-ijslwyzv2 {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-id0180ary {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-ibmzevqkw {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-ipm9o7sp2 {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-isqs8gqn1 {opacity: 0; transform: translate3D(0px, 0.5vw, 0px) scale3d(0.95, 0.95, 0.95);}
.section--u-i4jvomrvj {transform: scale3d(1, 1, 1) translate3D(0px, 0px, 0px);}
.div--u-i55nrsw7j {background-color: rgb(0, 0, 0);}
.div--u-ig1jci3zd {background-color: rgb(0, 0, 0);}
.div--u-i7prakywx {transform: translate3D(0px, 0px, 0px);}
.div--u-i63fzty03 {transform: translate3D(0px, 0px, 0px);}
.div--u-i1l87vbjs {transform: translate3D(0px, 0px, 0px);}
.div--u-iw9l88fgq {opacity: 0; transform: scale3d(0, 0, 0);}
.div--u-iqvjzurim {opacity: 0; transform: scale3d(0, 0, 0);}
.collection__item--u-isfiwbw0m {opacity: 0.1;}
.link-block--u-i4t7eza2i {opacity: 0;}
.link-block--u-idfyxdsjf {opacity: 0;}
.link-block--u-itr8cfkjj {opacity: 0;}
.collection__item--u-i8t99hyrr {opacity: 0;}
.link-block--u-i3wy2wxwt {opacity: 0;}
.link-block--u-iesv9kzpa {opacity: 0;}
.link-block--u-i0rizn4iq {opacity: 0;}
.link-block--u-i8k9o4ibe {opacity: 0;}
.link-block--u-i9mh7qdfg {opacity: 0;}
.link-block--u-iw5mowg06 {opacity: 0;}
@media (max-width: 479px) {.image--u-i4kvn4j0j {opacity: 1;}}
@media screen and (not (max-width: 479px)) {.text--u-igta5yi8g {transform: translate3D(-1.87vw, 0px, 0px);}}
